local fn = _gn(0xE143FA2249364369)
--- GET_CLOSEST_OBJECT_OF_TYPE
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
-- @param modelHash :
-- @param isMission :
-- @param p6 :
-- @param p7 :
function Global.GetClosestObjectOfType(x, y, z, radius, modelHash, isMission, p6, p7)
	return _in2(fn, x, y, z, radius, _ch(modelHash), isMission, p6, p7, _ri)
end
